.FeatureTable {
  margin: 3px;
  display: block;
  position: relative;
  float: left;
}

.FeatureHeadOk {
  width: 360px;
  background-color: #00c200;
  text-align: center;
  color: white;
}

.FeatureHeadWarning {
  width: 360px;
  background-color: #c2c200;
  text-align: center;
  color: white;
}

.FeatureHeadFail {
  width: 360px;
  background-color: #c20000;
  text-align: center;
  color: white;
}

.headSimple {
  width: 360px;
}

.headDouble {
  width: 720px;
}

tr {
  height: 45px;
}
